# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-03-04 10:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0029_auto_20190207_1306'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='number_buh',
            field=models.CharField(blank=True, db_index=True, default='', max_length=50, unique=True, verbose_name='Номер договора (Бух.)'),
        ),
        migrations.AlterField(
            model_name='order',
            name='status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'новый'), (1, 'в очереди'), (2, 'в работе'), (3, 'отложен'), (8, 'выдан клиенту'), (4, 'выполнен'), (5, 'готов к выдаче'), (6, 'перепроверен'), (7, 'отказ'), (9, 'возврат')], default=0, verbose_name='Статус'),
        ),
    ]
